BEAMS: [2212,2212]
BEAM_ENERGIES: [6500.,6500.]

EVENTS: 100k

SHOWER_GENERATOR: CSS

SCALES: METS
MEPS:
  CORE_SCALE: VAR{sqr(125.09)}{sqr(125.09)}{sqr(13000)}

TAGS: 
  ANAME: Analysis

ANALYSIS_OUTPUT: Analysis_CSS_MCatNLO_kfac/$(ANAME)

FRAGMENTATION: Off
MI_HANDLER: None
ME_QED:
  ENABLED: false
BEAM_REMNANTS: 1
YFS:
  MODE: 0


RESPECT_MASSIVE_FLAG: 1

PARTICLE_DATA:
  23: {Mass: 91.1876, Width: 2.4952}
  24: {Mass: 80.385, Width: 2.085}
  25: {Mass: 125.09, Width: 0}
  6: {Mass: 172.5, Width: 1.32}
  15: {Massive: true, Stable: 1}
  # 5: {Massive: true}
  # 4: {Massive: true}

ALPHAQED_DEFAULT_SCALE: 8315.18
EW_SCHEME: alpha0

MODEL: HEFT #SMEHC #

HARD_DECAYS:
  Enabled: false

PROCESSES:
- 93 93 -> 25 :
    NLO_Mode: MC@NLO
    NLO_Order: {QCD: 1, EW: 0}
    Order: {QCD: 2, EW: 0, HEFT: 1}
    Loop_Generator: Dummy[-0.5,-0.5,-0.5]
    ME_Generator: Amegic

SELECTORS:
  - [Mass, 22, 22, 40, E_CMS]


ANALYSIS_OUTPUT: CSS
ANALYSIS: Rivet
RIVET:
  IGNOREBEAMS: 1
  ANALYSES:
    - MC_HINC1
    - MC_HJETS1
    - MC_HKTSPLITTINGS1
